Subject: bug#26029: Problems with join

From: Paul Eggert <[email-masked]>
Date: Thu, 30 Mar 2017 21:39:24 -0700

On 03/30/2017 08:54 PM, Assaf Gordon wrote:
> Attached a small patch mentioning the obsolete '-j1 N' syntax. 

I'm somewhat inclined to leave this undocumented, as it's not portable 
and it is more likely to confuse than to help the reader. Generally 
speaking we don't have to document obsolete and somewhat-flaky usage 
when there is a portable and well-supported alternative. That's what 
POSIX does anyway, when documenting 'join'.